/* all over styles */

body {
	padding: 0;
	margin: 0;
	background-color: #e9e9e9;
	background-image: url('/images/bg.jpg');
	background-repeat:repeat-y;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	text-align: left;
	color: #000000;
}

A:link, A:active, A:hover {
	text-decoration: none;
	color: #bf593d;
	font-weight: 600;
}

A:visited {
	text-decoration: none;
	color: #994831;
	font-weight: 600;
}

p {
	margin: 0 0 18px 0;
	padding: 0;
}

h1 {
	width: 640px;
	font-size: 26px;
	line-height: 30px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	margin: 25px 0 0 0;
	padding: 0;
}

h2 {
	width: 640px;
	font-size: 26px;
	line-height: 30px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	margin: 26px 0 20px 0;
	padding: 0;
}

h3 {
	width: 640px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	margin: 5px 0 0 0;
	padding: 0;
}

.rule-top {
	height: 1px;
	width: 670px;
	padding: 0;
	margin: 20px 0px 15px 0;
	background-color: #e9e9e9;
	clear: both;
}

.indent {
	width: 640px;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
}

#pagination {
	width: 640px;
	text-align: center;
	color: #000000;
	margin: 22px 0 0 0;
	padding: 0;
}

.paging {
	font-weight: 400;
	color: #cccccc;
	padding: 0;
	margin: 0;
}

.paging A:link, .paging A:active, .paging A:hover, .paging A:visited {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	color: #000000;
	background-color: #f3c381;
	padding: 8px 30px 6px 30px;
	margin: 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.back-first {
	font-weight: 400;
	color: #cccccc;
	padding: 0;
	margin: 0;
}

.back-first A:link, .back-first A:active, .back-first A:hover, .back-first A:visited {
	font-size: 21px;
	line-height: 24px;
	font-weight: 400;
	color: #000000;
	background-color: #dddddd;
	padding: 7px 11px 6px 11px;
	margin: 0 0 0 12px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


/* skeleton */

#easel {
	width: 797px;
	margin: 0;
	padding: 0;
	clear: left;
}

#canvas {
	float: left;
	width: 767px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#main {
	float: right;
	width: 697px;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: left;
}

#logo {
	float: left;
	width: 40px;
	margin: 0;	
	padding: 0;
	text-align: left;
}





/* posts */

.item-ex {
	width: 640px;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
/*	border: 1px solid black; */
}

.item-ex p {
	margin: 0 0 10px 0;
}

.meta {
	width: 640px;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	color: #666666;
	margin: 8px 0 0 0;
	padding: 0;
}

.meta A:link, .meta A:active, .meta A:hover {
	text-decoration: none;
/*	color: #b37665; */
	color: #bf593d;
	font-weight: 600;
}

.meta A:visited {
	text-decoration: none;
	color: #bf593d;
	font-weight: 600;
}

.like-on
{
	width:36px;
	height:37px;
	text-decoration:none;
	display:block;
	background-image:url(/images/like.gif);
	background-position:0px -3px;
	cursor:hand;
	cursor:pointer;
}

.like-off
{
	width:36px;
	height:37px;
	text-decoration:none;
	display:block;
	background-image:url(/images/like.gif);
	background-position:0 80px;
	cursor:hand;
	cursor:pointer;
}

.like-wait
{
	width:36px;
	height:37px;
	text-decoration:none;
	display:block;
	background-image:url(/images/like.gif);
	background-position:0px 40px;
	cursor:hand;
	cursor:pointer;
}

.rule {
	height: 1px;
	width: 670px;
	padding: 0;
	margin: 20px 0px 20px 0;
	background-color: #e9e9e9;
	clear: both;
}

.tweet {
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	word-wrap: break-word;
	margin: 0 0 10px 0;
}

.tweet A:link, .tweet A:active, .tweet A:hover {
	text-decoration: none;
	color: #444444;
	font-weight: 600;
}

.tweet A:visited {
	text-decoration: none;
	color: #888888;
	font-weight: 600;
}

.via {
	margin: 12px 0 14px 0;
	background-color: #f6f6f6;
	padding: 8px 12px 12px 12px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #f0f0f0;
}

.via-arrow {
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	color: #999999;
	margin: 3px 0 0 0;
	padding: 0;
	float: left;
}

.via-text {
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	color: #bbbbbb;
	margin: 0 0 0 30px;
	align: right;
}

.via-text A:link, .via-text A:active, .via-text A:visited {
	text-decoration: none;
	color: #aaaaaa;
	font-weight: 400;
}

.via-text A:hover {
	text-decoration: none;
	color: #999999;
	font-weight: 400;
}

.minitweet {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	word-wrap: break-word;
	color: #888888;
	margin: 0 0 5px 26px!important;
}

.minitweet A:link, .minitweet A:active, .minitweet A:hover, .minitweet A:visited {
	text-decoration: none;
	color: #888888;
	font-weight: 600;
}


/* entity nav person */

#entity-nav-bk-lg {
	background-color: #ffffff;
	background-image: url('/images/card-lg.jpg');
	background-repeat: no-repeat;
	width: 640px;
	height: 91px;
	margin: 25px 0 5px 0;
	padding: 10px 0 0 10px;
}

#avatar-lg {
	float: left;
	margin: 0 15px 17px 0;
}

#entity-nav-bk-lg h1 {
	font-size: 30px;
	line-height: 32px;
	font-weight: 600;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
}

#entity-nav-bk-lg h3 {
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	margin: 13px 0 0 0;
	padding: 0;
}

#entity-nav-bk-lg h3 A:link, #entity-nav-bk-lg h3 A:active, #entity-nav-bk-lg h3 A:visited {
	text-decoration: none;
	color: #888888;
	font-weight: 600;
/*	font-variant: small-caps;*/
	margin: 0 9px 0 0;
	padding: 2px 9px 2px 9px;
	background-color: #e7e8e3;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#entity-nav-bk-lg h3 A:hover {
	text-decoration: none;
	color: #000000;
	font-weight: 600;
/*	font-variant: small-caps;*/
	margin: 0 9px 0 0;
	padding: 2px 9px 2px 9px;
	background-color: #d3d4cf;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#entity-nav-bk-lg h3 .sel {
	color: #000000!important;
	font-weight: 600!important;
	background-color: #fab14a!important;
}

.funpass-chip {
	
	font-size:10px;
	line-height:10px;
	font-weight:700;
	vertical-align:super;
	margin: 0 0 0 4px;
	padding: 1px 3px 0 3px;
	color: #ffffff;
	background-color:#cc0000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(left, #ff0000, #0000ff);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0000), color-stop(100%, #0000ff)); 
	background: -webkit-linear-gradient(left, #ff0000, #0000ff);
	background: -o-linear-gradient(left, #ff0000, #0000ff);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType='1', startColorstr='#ff0000', endColorstr='#0000ff')";
	background: linear-gradient(left, #ff0000, #0000ff); /* the standard */
	
}


/* entity nav author */

#entity-nav-bk-sm {
	background-color: #ffffff;
	background-image: url('/images/card-sm.jpg');
	background-repeat: no-repeat;
	width: 640px;
	height: 76px;
	margin: 25px 0 5px 0;
	padding: 10px 0 0 10px;
}

#avatar-sm {
	float: left;
	margin: 0 15px 17px 0;
}

#entity-nav-bk-sm h1 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
}

#entity-nav-bk-sm h3 {
	font-size: 13px;
	line-height: 13px;
	font-weight: 400;
	text-align: left;
	color: #000000;
	margin: 10px 0 0 0;
	padding: 0;
}

#entity-nav-bk-sm h3 A:link, #entity-nav-bk-sm h3 A:active, #entity-nav-bk-sm h3 A:visited {
	text-decoration: none;
	color: #888888;
	font-weight: 600;
/*	font-variant: small-caps;*/
	margin: 0 9px 0 0;
	padding: 2px 9px 2px 9px;
	background-color: #e7e8e3;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#entity-nav-bk-sm h3 A:hover {
	text-decoration: none;
	color: #000000;
	font-weight: 600;
/*	font-variant: small-caps;*/
	margin: 0 9px 0 0;
	padding: 2px 9px 2px 9px;
	background-color: #d3d4cf;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#entity-nav-bk-sm h3 .sel {
	color: #000000!important;
	font-weight: 600!important;
	background-color: #fab14a!important;
}

#entity-nav-bk-sm h3 #source-out A:link, #entity-nav-bk-sm h3 #source-out A:active, #entity-nav-bk-sm h3 #source-out A:visited {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #999999;
	background-color: transparent;
	font-weight: 400;
	margin: 0 22px 0 0;
}

#entity-nav-bk-sm h3 #source-out A:hover {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
	background-color: transparent;
	font-weight: 400;
	margin: 0 22px 0 0;
}


/* follow page styles */

.follow-avatar-sm {
	float: left;
	margin: 0 15px 10px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.follow-ex {
	width: 640px;
	text-align: left;
	color: #000000;
	margin: 0;
	padding: 0;
	clear: both;
/*	border: 1px solid black; */
}

.follow-name-bio {
	float: left;
	clear: none;
}

.follow-name-bio .bio {
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #888888;
	width: 450px;
	display: block;
	margin-bottom: 12px;
}

a.follow_button {
	font-size: 10px;
	line-height: 9px;
	font-weight: 600;
	text-transform:uppercase;
	letter-spacing: 0.1em;
	text-align: center;
	border-style: solid;
	border-width: 4px;
	border-color: #f8abb1;
	color: #ffffff;
	background-color: #ff3b52;
	padding: 9px 0px 7px 2px;
	margin: 10px 20px 0 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	display: block;
	width: 76px;
	float: right;
}

a.follow_button#follow-main {
	margin: 1px 21px 0 0;
}

a.follow_button.off {
	border-color: #dadbd8;
	color: #ffffff;
	background-color: #b3b3b3;
	padding-left: 1px;
	width: 77px;
}

a.follow_button.off:first-letter { 
	font-size: 9px;
	line-height: 9px;
}

.rule-tight {
	height: 1px;
	width: 670px;
	padding: 0;
	margin: 10px 0 10px 0;
	background-color: #e9e9e9;
	clear: both;
}


/* nav */

#nav {
	width: 648px;
	text-align: right;
	font-size: 13px;
	margin: 9px 0 0 0;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

#nav A:link, #nav A:active, #nav A:visited {
	color: #888888;
	padding: 5px 8px 5px 8px;
	margin: 0;
	font-weight: 400;
}

#nav A:hover {
	color: #333333;
	padding: 5px 8px 5px 8px;
	margin: 0;
	font-weight: 400;
}


/* forms */

#sign-up, #sign-in, #invite {
	font-size: 18px;
	line-height: 25px;
}

input {
	font-size: 19px;
	margin: 0;
	padding: 7px 9px 7px 9px;
	border: 1px solid #e6e6e6;
	outline: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f8f8f8;
	font-weight: 400;
	width: 260px;
	color: #333333;
}

.checkbox {
	width: auto!important;
}

textarea {
	font-size: 19px;
	line-height: 26px;
	margin: 0 4px 0 4px;
	padding: 10px 9px 10px 9px;
	border: 1px solid #e6e6e6;
	outline: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #f8f8f8;
	font-weight: 400;
	width: 600px;
	height: 300px;
	color: #333333;
}

.f-row {
	margin: 0 0 10px 0;
}

.f-label {
	font-size: 15px;
	line-height: 15px;
	margin: 22px 0 5px 0;
}

.form-sub {
	font-size: 18px;
	line-height: 18px;
	border: 0;
	outline: 0;
	cursor: hand;
	cursor: pointer;
	font-variant: small-caps;
	background-color: #f3c381;
	padding: 7px 14px 7px 14px;
	margin: 12px 0 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: 600;
	width: auto;
	color: #59411f;
}

.form-sub:disabled {
	font-size: 18px;
	line-height: 18px;
	border: 0;
	outline: 0;
	cursor: progress;
	font-variant: small-caps;
	background-color: #dddddd;
	padding: 7px 14px 7px 14px;
	margin: 12px 0 0 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: 600;
	width: auto;
	color: #bbbbbb;
}

/* woo! fun_butt! */
a.fun_butt {
	height: 38px;
	border-style: solid;
	border-width: 4px;
	border-color: #b8e0f6;
	background: #28a0e5;
	color: #fff;
	padding: 20px 20px 16px 15px;
	margin: -6px 20px 26px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	float: left;
	width: 82px;
	position: relative;
	-webkit-font-smoothing: antialiased;
	text-shadow: 0 1px 0 rgba(0,0,0,0.15);
	text-align: center;
	cursor: pointer;
}

a.fun_butt.off {
	opacity:0.4;
	pointer-events: none;
}

a.fun_butt:hover {
	border-color: #afdaf1;
	background: #1a98e1;
	color: #fff;
	cursor: pointer;
}

a.fun_butt:last-child {
	margin-right: 0px;
}

a.fun_butt span:nth-child(1) {
	font-size: 34px;
	line-height: 34px;
	font-weight: 600;
	padding: 0;
}

a.fun_butt span:nth-child(1) span:nth-child(1) {
	font-size: 18px;
	line-height: 18px;
	vertical-align: super;
}

.fun_butt_cont {
	clear:both;
	font-size:16px;
	line-height:22px;
	margin-right:20px;
}

.fun_butt_cont:nth-of-type(1) {
	margin-top: 28px;
}

.profile-img-sel {
	padding: 3px;
	border: 5px solid #aaaaaa;
	opacity: 1.0;
}

.profile-img {
	padding: 3px;
	border: 5px solid #aaaaaa;
	opacity: 0.4;
}

.profile-img:hover {
	opacity: 1.0;
}

a.acct_button {
	height: 22px;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	border-style: solid;
	border-width: 4px;
	border-color: #f0f0f0;
	color: #000000;
	background-color: #ffffff;
	padding: 12px 32px 12px 15px;
	margin: -4px 12px 20px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float: left;
	display: block;
	width: 250px;
	position: relative;
}

a.acct_button.dashed {
	border-style: dotted;
	font-weight: 400;
}

a.acct_button span:nth-child(1) {
	position: absolute;
	padding: 4px 0 6px 32px;
	white-space: nowrap;
	overflow: hidden;
	width: 215px;
	text-overflow: ellipsis;
}

a.acct_button span:nth-child(2) {
	position: absolute;
	font-size: 22px;
	font-weight: 700;
	color:#cccccc;
	padding-top: 4px;
	margin-left: 256px;
}

a.acct_button:hover span:nth-child(2) {
	color:#cc0000;
}

a.acct_button.dashed:hover span:nth-child(2) {
	color:#00cc00;
}


/* tables */

table {
	font-size: 16px;
	width: 640px;
	padding: 0;
	margin: 0;
}

th {
	color: #000000;
	text-align: left;
	font-weight: 600;
	padding: 6px 8px 6px 8px;
}

td {
	background: #fff;
	padding: 6px 8px 6px 8px;
	color: #000000;
	white-space: nowrap;
}

td.alt {
	background: #f6f6f6;
	color: #000000;
}


/* notify bar styles */
/* http://www.dmitri.me/blog/notify-bar */

.jquery-notify-bar {
	width: 670px;
	position: fixed;
	top: 0;
	left: 40px;
	z-index: 32768;
	background-color: #f6f6f6;
	font-size: 16px;
	color: #000;
	padding: 8px 0 5px 30px;
	border-bottom: 1px solid #eeeeee;
	cursor: pointer;
}
.jquery-notify-bar.error {
	color: #cc0000;
}
.jquery-notify-bar.success {
	color: #060;
	background-color: #BBFFB6;
}
.notify-bar-close {
	position: absolute;
	left: 95%;
	font-size: 11px;
}


/* top notify styles */

.notify-top {
	display: none;
}

.notify-top A:link, .notify-top A:visited, .notify-top A:active, .notify-top A:hover {
	font-size: 16px;
	line-height: 20px;
	border: 0;
	outline: 0;
	background-color: #f6f6f6;
	padding: 8px 14px 8px 38px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 588px;
	color: #000000;
	background-image:url('/images/invite.gif');
	background-repeat:no-repeat;
	background-position: 12px 9px;
	text-decoration: none;
	color: #333333;
/*	color: #0097fe; */
	font-weight: 400;
	display: block;
}


/* notify inline styles */

.notify-inline {
	font-size: 16px;
	line-height: 20px;
	border: 0;
	outline: 0;
	background-color: #f6f6f6;
	padding: 8px 14px 8px 38px;
/*	margin: 12px 0 0 0; */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: 400;
	width: 588px;
	color: #000000;
	background-image:url('/images/notify.gif');
	background-repeat:no-repeat;
	background-position: 12px 9px;
}

.notify-inline A:link, .notify-inline A:visited, .notify-inline A:active, .notify-inline A:hover {
	text-decoration: none;
	color: #0097fe;
	font-weight: 400;
}



/* misc styles */

.light {
	color: #999999;
}

.rule-o {
	height: 1px;
	width: 670px;
	padding: 0;
	margin: 10px 0px 10px 0;
	background-color: #e9e9e9;
	clear: both;
}

.med-print {
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #aaaaaa;
}

.sm-print {
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	text-align: left;
	color: #888888;
}

@media screen and (max-device-width: 480px) {

	h2 {
		font-size: 32px;
		line-height: 32px;
		font-weight: 400;
		margin: 26px 0 26px 0;
	}

	/* woo! fun_butt! */
	a.fun_butt {
		height: 56px;
		border-style: solid;
		border-width: 6px;
		padding: 36px 20px 16px 15px;
		margin: 3px 20px 20px 15px;
	}

	.fun_butt_cont {
		clear: both;
		font-size: 14px;
		line-height: 20px;
		margin-right: 20px;
		margin-top: 25px;
		margin-bottom: 30px;
	}

	.sm-print {
	font-size: 14px;
	}
	
	
}
